@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1024px){
	
	.parallax-window
	{
	   display: none; 
	}
	.logo,
	footer .footer-bottom .footer-logo p
	{
		font-size: 30px;
		margin-top: 0px;
	}
	.hamburger-menu
	{
		top: 0.4rem;
	}
	.menu-bar1,
	.menu-bar2,
	.menu-bar3 
	{
	    margin: 0.4rem 0;
	}

    .banner
    {
	    height: auto;
    }
	.overlay nav li a
	{
		font-size: 2rem;
	}
	.banner-text .banner-tags
	{
		font-size: 15px;
		letter-spacing: 1px;
		line-height: 1.5;
	}
	.banner-text .banner-title
	{
		font-size: 70px;
		text-align: center;
	}
    .banner-text 
	{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: none;
    padding: 195px 0px;
    }
	.banner-text span 
	{
    font-size: 55px;
    position: absolute;
    left: 0;
    right: 0;
    }
    .section-title .title,
	.stats .fa 
	{
		font-size: 40px;
		margin-top: 0px !important;
	}
	.section-title .title-tag,
	.about-text ul li
	{
		font-size: 14px;
	}
	.banner-text .banner-title span
	{
		font-size: 45px;
		letter-spacing: 2px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #fff;
		opacity: 0.4;
	}
	.section-title .title span
	{
		font-size: 30px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #222222;
		opacity: 0.4;
		letter-spacing: 1px;
	}
	.section-title p,
	.stats h5
	{
		font-size: 18px;
		font-weight: 600;
		line-height: 1.4;
	}
	.about-text ul,
	textarea
	{
		margin-top: 0px !important;
	}
	.about-text p
	{
		margin-bottom: 30px;
	}
    .main-btn 
	{
    font-size: 15px;
    height: 45px;
    padding: 0px 30px;
    line-height: 42px;
    margin-top: 30px !important;
    }
	.about-section 
	{
        padding: 50px 0px 150px 0px;
    }
	.gallery-images
	{
		flex-direction: column;
		align-items: center;
	}
	.item
	{
		max-width: 500px;
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-section 
	{
        padding: 50px 0px 0px 0px;
    } 
	.section-title
	{
		margin-top: 25px;
	}
	.contact-info .contact-info-list li:nth-child(2)
	{
		margin-top: 10px;
	}
	.counting 
	{
        font-size: 30px;
    }
    .banner-text .banner-tags li 
	{
		position: relative;
		margin: 15px 27px;
    }
	.banner-text .banner-tags li:not(:last-child)::after
	{
		right: -20px;
	}	
	.footer-alignment
	{
		display: flex;
	}
	footer .footer-section .main-div .footer-title
	{
		font-size: 30px;
		margin-bottom: 20px;
	}
	.main-div p,
	footer .footer-section .main-div.text-block .read-more-btn,
	footer .footer-section .main-div.footer-newsletter input
	{
		font-size: 18px;
		line-height: 25px;
	}
	footer::before 
	{
		display: none;
	}
		.header-contact
	{
		display: none;
	}
	#button 
	{
		width: 40px;
        height: 40px;
	}
	#button::after 
	{
		font-size: 1.3em;
        line-height: 40px;
	}
		
	
}
@media screen and (max-width: 992px){
	
	.parallax-window
	{
	   display: none; 
	}
	.logo,
	footer .footer-bottom .footer-logo p
	{
		font-size: 30px;
		margin-top: 0px;
	}
	.hamburger-menu
	{
		top: 0.4rem;
	}
	.menu-bar1,
	.menu-bar2,
	.menu-bar3 
	{
	    margin: 0.4rem 0;
	}
    .banner
    {
	    height: auto;
    }
	.overlay nav li a
	{
		font-size: 2rem;
	}
	.banner-text .banner-tags
	{
		font-size: 15px;
		letter-spacing: 1px;
		line-height: 1.5;
	}
	.banner-text .banner-title
	{
		font-size: 70px;
		text-align: center;
	}
    .banner-text 
	{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: none;
    padding: 195px 0px;
    }
	.banner-text span 
	{
    font-size: 55px;
    position: absolute;
    left: 0;
    right: 0;
    }
    .section-title .title,
	.stats .fa 
	{
		font-size: 40px;
		margin-top: 0px !important;
	}
	.section-title .title-tag,
	.about-text ul li
	{
		font-size: 14px;
	}
	.banner-text .banner-title span
	{
		font-size: 45px;
		letter-spacing: 2px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #fff;
		opacity: 0.4;
	}
	.section-title .title span
	{
		font-size: 30px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #222222;
		opacity: 0.4;
		letter-spacing: 1px;
	}
	.section-title p,
	.stats h5
	{
		font-size: 18px;
		font-weight: 600;
		line-height: 1.4;
	}
	.about-text ul,
	textarea
	{
		margin-top: 0px !important;
	}
	.about-text p
	{
		margin-bottom: 30px;
	}
    .main-btn 
	{
    font-size: 15px;
    height: 45px;
    padding: 0px 30px;
    line-height: 42px;
    margin-top: 30px !important;
    }
	.about-section 
	{
        padding: 50px 0px 150px 0px;
    }
	.gallery-images
	{
		flex-direction: column;
		align-items: center;
	}
	.item
	{
		max-width: 500px;
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-section 
	{
        padding: 50px 0px 0px 0px;
    } 
	.section-title
	{
		margin-top: 25px;
	}
	.contact-info .contact-info-list li:nth-child(2)
	{
		margin-top: 10px;
	}
	.counting 
	{
        font-size: 30px;
    }
    .banner-text .banner-tags li 
	{
		position: relative;
		margin: 15px 27px;
    }
	.banner-text .banner-tags li:not(:last-child)::after
	{
		right: -20px;
	}	
	.footer-alignment
	{
		display: flex;
		flex-direction: column;
	}
	footer .footer-section .main-div .footer-title
	{
		font-size: 30px;
		margin-bottom: 20px;
	}
	.main-div p,
	footer .footer-section .main-div.text-block .read-more-btn,
	footer .footer-section .main-div.footer-newsletter input
	{
		font-size: 18px;
		line-height: 25px;
	}
	footer::before 
	{
		display: none;
	}
		.header-contact
	{
		display: none;
	}
		#button 
	{
		width: 40px;
        height: 40px;
	}
	#button::after 
	{
		font-size: 1.3em;
        line-height: 40px;
	}
		
	
	
}
@media screen and (max-width: 768px){
	
	.parallax-window
	{
	   display: none; 
	}
	.logo,
	footer .footer-bottom .footer-logo p
	{
		font-size: 30px;
		margin-top: 0px;
	}
	.hamburger-menu
	{
		top: 0.4rem;
	}
	.menu-bar1,
	.menu-bar2,
	.menu-bar3 
	{
	    margin: 0.4rem 0;
	}

    .banner
    {
	    height: auto;
    }
	.overlay nav li a
	{
		font-size: 2rem;
	}
	.banner-text .banner-tags
	{
		font-size: 15px;
		letter-spacing: 1px;
		line-height: 1.5;
	}
	.banner-text .banner-title
	{
		font-size: 70px;
		text-align: center;
	}
    .banner-text 
	{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: none;
    padding: 170px 0px;
    }
	.banner-text span 
	{
    font-size: 55px;
    position: absolute;
    left: 0;
    right: 0;
    }
    .section-title .title,
	.stats .fa 
	{
		font-size: 40px;
		margin-top: 0px !important;
	}
	.section-title .title-tag,
	.about-text ul li
	{
		font-size: 14px;
	}
	.banner-text .banner-title span
	{
		font-size: 45px;
		letter-spacing: 2px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #fff;
		opacity: 0.4;
	}
	.section-title .title span
	{
		font-size: 30px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #222222;
		opacity: 0.4;
		letter-spacing: 1px;
	}
	.section-title p,
	.stats h5
	{
		font-size: 18px;
		font-weight: 600;
		line-height: 1.4;
	}
	.about-text ul,
	textarea
	{
		margin-top: 0px !important;
	}
	.about-text p
	{
		margin-bottom: 30px;
	}
    .main-btn 
	{
    font-size: 15px;
    height: 45px;
    padding: 0px 30px;
    line-height: 42px;
    margin-top: 30px !important;
    }
	.about-section 
	{
        padding: 50px 0px 150px 0px;
    }
	.gallery-images
	{
		flex-direction: column;
		align-items: center;
	}
	.item
	{
		max-width: 500px;
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-section 
	{
        padding: 50px 0px 0px 0px;
    } 
	.section-title
	{
		margin-top: 25px;
	}
	.contact-info .contact-info-list li:nth-child(2)
	{
		margin-top: 10px;
	}
	.counting 
	{
        font-size: 30px;
    }
    .banner-text .banner-tags li 
	{
		position: relative;
		margin: 15px 27px;
    }
	.banner-text .banner-tags li:not(:last-child)::after
	{
		right: -20px;
	}	
	.footer-alignment
	{
		display: flex;
		flex-direction: column;
	}
	footer .footer-section .main-div .footer-title
	{
		font-size: 30px;
		margin-bottom: 20px;
	}
	.main-div p,
	footer .footer-section .main-div.text-block .read-more-btn,
	footer .footer-section .main-div.footer-newsletter input
	{
		font-size: 18px;
		line-height: 25px;
	}
	footer::before 
	{
		display: none;
	}
		.header-contact
	{
		display: none;
	}
		#button 
	{
		width: 40px;
        height: 40px;
	}
	#button::after 
	{
		font-size: 1.3em;
        line-height: 40px;
	}
		
	
}


@media screen and (max-width: 575.98px){
	
	.parallax-window
	{
	   display: none; 
	}
	.logo,
	footer .footer-bottom .footer-logo p
	{
		font-size: 30px;
		margin-top: 0px;
	}
	.hamburger-menu
	{
		top: 0.4rem;
	}
	.menu-bar1,
	.menu-bar2,
	.menu-bar3 
	{
	    margin: 0.4rem 0;
	}
	
    .banner
    {
	    height: auto;
    }
	.overlay nav li a
	{
		font-size: 1.5rem;
	}
	.banner-text .banner-tags
	{
		font-size: 10px;
		letter-spacing: 1px;
		line-height: 1.5;
	}
	.banner-text .banner-title
	{
		font-size: 50px;
		text-align: center;
	}
	.banner-text 
	{
		position: absolute;
		top: 0;
		left: 0;
		transform: none;
		padding: 60px 0px;
    }
	.banner-text span 
	{
    font-size: 35px;
    position: absolute;
    left: 0;
    right: 0;
    }
    .section-title .title,
	.stats .fa 
	{
		font-size: 40px;
		margin-top: 0px !important;
	}
	.section-title .title-tag,
	.about-text ul li
	{
		font-size: 14px;
	}
	.banner-text .banner-title span
	{
		font-size: 45px;
		letter-spacing: 2px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #fff;
		opacity: 0.4;
	}
	.section-title .title span
	{
		font-size: 30px;
		display: block;
		color: transparent;
		-webkit-text-stroke: 1px #222222;
		opacity: 0.4;
		letter-spacing: 1px;
	}
	.section-title p,
	.stats h5
	{
		font-size: 18px;
		font-weight: 600;
		line-height: 1.4;
	}
	.about-text ul,
	textarea
	{
		margin-top: 0px !important;
	}
	.about-text p
	{
		margin-bottom: 30px;
	}
	.main-btn
	{
		font-size: 12px;
		height: 40px;
		padding: 0px 20px;
		line-height: 40px;
		margin-top: 30px !important;
	}
	.about-section 
	{
        padding: 50px 0px 150px 0px;
    }
	.gallery-images
	{
		flex-direction: column;
	}
	.item
	{
		max-width: 500px;
		width: 100%;
		margin-bottom: 20px;
	}
	.contact-section 
	{
        padding: 50px 0px 0px 0px;
    } 
	.section-title
	{
		margin-top: 25px;
	}
	.contact-info .contact-info-list li:nth-child(2)
	{
		margin-top: 10px;
	}
	.counting 
	{
        font-size: 30px;
    }
    .banner-text .banner-tags li 
	{
		position: relative;
		margin: 15px 27px;
    }
	.banner-text .banner-tags li:not(:last-child)::after
	{
		right: -20px;
	}
	.header-contact
	{
		display: none;
	}
		#button 
	{
		width: 40px;
        height: 40px;
	}
	#button::after 
	{
		font-size: 1.3em;
        line-height: 40px;
	}
		
}

@media(max-width: 830px){
	.services-desc-wrap{
		margin-bottom: 30px;
	}
	.why-us-txt-wrap{
		margin-top: 30px;
	}
	.white-color h2{
		font-size: 66px;
	}
}
@media(max-width: 770px){
	.stats{
		margin-bottom: 50px;
	}
	.contact-section{
		padding-bottom: 60px;
	}
	.main-div p{
		width: 100%;
	}
	.modal{
		padding-right: 0px !important;
	}
}

@media(max-width: 420px){
	
	.banner-text .banner-tags li{
		margin: 5px 13px;
	}
	.banner-text .banner-tags{
		margin-top: 30px;
	}
	.banner-text .banner-tags li:not(:last-child)::after{
		transform: translate(-65%, -50%);
	}
	.why-us-txt-wrap h2{
		font-size: 28px;
	}
	.white-color h2{
		font-size: 60px;
		line-height: 66px;
	}
	.main-btn{
		padding: 0px 30px;
	}
	.pl-18{
		padding-left: 20px;
	}
	.why-us-txt-wrap{
		padding-left: 10px;
	}
	.scroll-btn .mouse{
		margin-bottom: 0px;
		width: 26px;
    	height: 42px;
	}
	.banner-text .banner-tags li{
		font-size: 14px !important;
	}
}
@media(max-width: 392px){
	.banner-text .banner-tags li{
		font-size: 13px !important;
	}
}
@media(max-width: 348px){
	.banner-text .banner-tags li{
		font-size: 13px !important;
	}
}







